{
  "name": "蝕空合金靴子",
  "sortnum": 23,
  "category": "justdirethings:armor",
  "icon": "justdirethings:eclipsealloy_boots[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "這雙高等級靴子最多可以儲存 500,000FE，靈活性出眾，緩衝能力也超群。配備$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)充能，即可保持最優狀態。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蝕空合金靴子的配方",
      "recipe": "justdirethings:eclipsealloy_boots"
    }
  ]
}
